<script type="text/javascript">
    jQuery = !jQuery ? $ : jQuery;

    jQuery(window).load(function () {

        jQuery("{{ selector }}").spinner({min: 0, max: 100, increment: 2});

    });
</script>